<?php
$dalTabletb_metricas = array();
$dalTabletb_metricas["metricaID"] = array("type"=>3,"varname"=>"metricaID", "name" => "metricaID");
$dalTabletb_metricas["metrica"] = array("type"=>200,"varname"=>"metrica", "name" => "metrica");

$dal_info["fatto_db2026_at_localhost__tb_metricas"] = &$dalTabletb_metricas;
?>